## golang-github-canonical-go-sp800.90a-drbg 0.0~git20210314.6eeb104

=== debian/changelog ===
golang-github-canonical-go-sp800.90a-drbg (0.0~git20210314.6eeb104-2) unstable; urgency=medium

  * Salsa CI improvements
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Thu, 12 Feb 2026 09:08:46 +0100

golang-github-canonical-go-sp800.90a-drbg (0.0~git20210314.6eeb104-1) unstable; urgency=medium

  * Initial release (Closes: #1120655)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 04 Dec 2025 22:10:19 +0100
