=== debian/control ===
Source: golang-github-canonical-go-sp800.90a-drbg
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-xerrors-dev,
 golang-gopkg-check.v1-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-sp800.90a-drbg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-sp800.90a-drbg.git
Homepage: https://github.com/canonical/go-sp800.90a-drbg
XS-Go-Import-Path: github.com/canonical/go-sp800.90a-drbg

Package: golang-github-canonical-go-sp800.90a-drbg-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-xerrors-dev,
 golang-gopkg-check.v1-dev,
 ${misc:Depends},
Description: library of DRBGs recommended in NIST SP-800-90A (Go library)
 Package drbg implements several DRBGs as recommended by NIST SP-800-90A:
 http://csrc.nist.gov/publications/nistpubs/800-90A/SP800-90A.pdf
 .
 The hash, HMAC and block cipher mode DRBGs are implemented.
 .
 This package contains the Go development library.
