=== debian/watch ===
Version: 5
Source: https://github.com/canonical/go-sp800.90a-drbg.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
